/* Форма */

#contactForm {
position:fixed;
z-index:101;
width:400px;
height:360px;
left:50%;
margin-left:-200px;
top:50%;
margin-top:-180px;
background-color:white;
display:none;
font-family: calibri;
color:black;
border-radius:20px;
}

.holder {
width:400px;
padding-top:20px;
padding-bottom:20px;
}
.form_rows {
width:400px;
float:left;
}
.form_row {
float:left;
width:400px;
margin-bottom:10px;
}
.form_row .red {
color: #F5410F;
}
.row_name{
width:360px;
float:left;
padding-left:20px;
padding-right:20px;
margin-bottom:5px;
font-size:14px;
}
.row_input {
width:360px;
float:left;
padding-left:20px;
padding-right:20px;
}
.row_input input {
background-color:#ebe3dd;
outline-style:none;
outline-width:medium;
width:360px;
padding:5px;
border:0;
}
#contactForm .submit {
background: #0c4a71;
color:white;
border:0;
cursor:pointer;
width:360px;
height:35px;
float:left;
margin-left:20px;
margin-top:20px;
}

/* Описание формы */

.disclaimer {
width:100%;
float:left;
}
.disclaimer_title {
width:100%;
float:left;
padding-left:20px;
padding-right:20px;
font-size:20px;
}
.disclaimer_text {
width:100%;
float:left;
padding-left:20px;
padding-right:20px;
font-size:12px;
margin-top:5px;
margin-bottom:10px;
}

/* Загрузка */

#loading {
background: url(images/ajax-loader.gif) no-repeat;
width:50px;
height:50px;
display:none;
margin-left:150px;
margin-top:145px;
}

/* Сообщение об успешной отправке */

#callback {
width:100%;
text-align:center;
}
.callback_text {
font-size:18px;
padding-top:145px;
}

/* Ошибки */

#contactable .error {background-color: #EDBE9C;}
#contactable #name.error { background-color: #EDBE9C; }
#contactable #email.error { background-color: #EDBE9C; }
#contactable #comment.error { background-color: #EDBE9C; }

/* Подложка формы */

#webform {
display:none;
position:fixed;
width:100%;
height:100%;
background:rgba(0,0,0,0.9);
left:0;
top:0;
z-index:100;
cursor:pointer;
}
